Bug 178256 - dmraid exception after betanag screen
dmraid exception after betanag screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 16:02 EST by David Cantrell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 15:57:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback (68.26 KB, text/plain)
2006-01-18 16:02 EST, David Cantrell
no flags Details

  None (edit)
Description David Cantrell 2006-01-18 16:02:05 EST
dmraid exception after betanag screen.  I suppose I could take off my headphones
and go talk to Peter, but I'm listening to The Prodigy right now.
Comment 1 David Cantrell 2006-01-18 16:02:05 EST
Created attachment 123401 [details]
Traceback
Comment 2 Andy Burns 2006-01-22 07:46:22 EST
Pretty much the same as I was going to log ...

my config for this test intel D945GTPLR mobo with 2xSATA in freshly created
RAID0 array, zero'ed and created empty partitions on both disks before creating
array.

Comment 3 David Cantrell 2006-01-30 16:33:28 EST
Some updates.  If I drop to the debugger when the exception happens, the error
message I get when I try to run startRaidDev(), the error displayed is for RAID5
and its state of non-implementation.

I wrapped startRaidDev() in try/except in startAllRaid (dmraid.py) and instead
of an exception, I get an error dialog about opening /dev/mapper/sil_afajddcfadaj.

This is on EM64T for me.
Comment 4 Jeremy Katz 2006-01-31 15:57:19 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.